Installation help

moodle 2.7 strange after theme installation

 
 
Picture of Aijaz Soomro
moodle 2.7 strange after theme installation
 

Moodle is not moving any where and stuck into following message:


Plugin dependencies check

Dependencies check failed for theme_cerulean
http://moodle.wlcbmsonline.com/theme/image.php/standard/theme/1400235719/hgradient");background-color:rgb(250,250,250);vertical-align:top;">Plugin namehttp://moodle.wlcbmsonline.com/theme/image.php/standard/theme/1400235719/hgradient");background-color:rgb(225,225,223);vertical-align:middle;">Directoryhttp://moodle.wlcbmsonline.com/theme/image.php/standard/theme/1400235719/hgradient");background-color:rgb(225,225,223);vertical-align:top;">Sourcehttp://moodle.wlcbmsonline.com/theme/image.php/standard/theme/1400235719/hgradient");background-color:rgb(225,225,223);vertical-align:top;">Current versionhttp://moodle.wlcbmsonline.com/theme/image.php/standard/theme/1400235719/hgradient");background-color:rgb(225,225,223);vertical-align:top;">New versionhttp://moodle.wlcbmsonline.com/theme/image.php/standard/theme/1400235719/hgradient");background-color:rgb(225,225,223);vertical-align:top;">Requireshttp://moodle.wlcbmsonline.com/theme/image.php/standard/theme/1400235719/hgradient");background-color:rgb(225,225,223);vertical-align:top;">Status
Themes
 Cerulean/theme/ceruleanAdd-on2014051301To be installed
You must solve all the plugin requirements before proceeding to install this Moodle version!
 
Average of ratings: -
Picture of Hartmut Scherer
Re: moodle 2.7 strange after theme installation
Group Particularly helpful Moodlers

Hi Aijaz,

Have you installed the bootstrap theme in Moodle 2.7, which is required for Cerulean? If not you can download it HERE. 

With kind regards,

Hartmut

 
Average of ratings: -